.colerblue{
	background-color:#00C;
}
.mtop10{
	margin-top:10px;
}
.mtop20{
	margin-top:20px;
}
.mtop30{
	margin-top:30px;
}
.mtop40{
	margin-top:40px;
}
.mtop50{
	margin-top:50px;
}
.sentence{
	size:16px;
	font-size:16px;
	line-height:28px;
}
.menu{
	font-size:16px;
	display:block;
	border:#999 1px solid;
	padding:5px;
}
.menulink a {
	text-decoration:none;
	color:#333;
}
.menu:hover{
	background-color:#333;
	color:#FFF;
}
.menulink a:hover{
	text-decoration:none;
	color:#FFF;
}
.footrule{
	border-top:dashed #CCCCCC 1px;
	height:30px;
}
.copyright{
	font-size:12px;
}

.menu {
	background: -moz-linear-gradient(top,#FFF 0%,#FFF 3%,#E6E6E6 3%,#FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.03,#FFF), color-stop(0.03,#E6E6E6), to(#FFF));
	color: #111;
	border: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.menu:hover{
	background: -moz-linear-gradient(top,#000 0%,#000 3%,#1A1A1A 3%,#000);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), color-stop(0.03,#000), color-stop(0.03,#1A1A1A), to(#000));
	color: #EEE;
}

.black{
	background-color:#111;
}
.white{
	background-color:#EEE;

}
/*gallery.php******/
.pictureArea{
	width:100%;
	border-top: 5px groove #545;
	border-bottom: 5px groove #545;
	padding:100px 0;
	display: none;
}

#kaiArea,
#tetsuArea{
	display: none;
}